Package org.eclipse.mat.inspections

# Class HeapDumpInfoQuery.TextEntry

java.lang.Object
org.eclipse.mat.inspections.HeapDumpInfoQuery.TextEntry

Enclosing class:
  `HeapDumpInfoQuery`

public static class HeapDumpInfoQuery.TextEntry extends Object

## Constructor Summary

Constructors
Constructor
Description
`TextEntry(String propertyName, String propertyValue)`

## Method Summary

Modifier and Type
Method
Description
`String`
`getPropertyName()`
`String`
`getPropertyValue()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TextEntry

public TextEntry(String propertyName, String propertyValue)

## Method Details

### getPropertyValue

public String getPropertyValue()

### getPropertyName

public String getPropertyName()